@charset "UTF-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
}
/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}

/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		5;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	12;
	dw-gutter-percentage:	25;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/

/* Mobile Layout: 480px and below. */

.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 87.36%;
	padding-left: 1.82%;
	padding-right: 1.82%;
	background-color: #FFF;
}
#LayoutDiv1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Header {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-color: #006;
}
#Header_Logo {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Header_Info {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: none;
	font-family: Verdana, Geneva, sans-serif;
	font-size: small;
	color: #FFF;
}
#Header_Links {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	font-family: "Lucida Console", Monaco, monospace;
	font-size: large;
	color: #FF6;
	background-color: #009;
	text-align: center;
}
#Facebook_Like {
	clear: both;
	float: left;
	margin-left: 0;
	width: 37.5%;
	display: block;
}
#Twitter_Follow {
	clear: both;
	float: left;
	margin-left: 0;
	width: 58.3333%;
	display: block;
}
#Twett_This {
	clear: both;
	float: left;
	margin-left: 0;
	width: 37.5%;
	display: block;
}
#Google_Plus {
	clear: none;
	float: left;
	margin-left: 4.1666%;
	width: 16.6666%;
	display: block;
}
#Others {
	clear: none;
	float: left;
	margin-left: 4.1666%;
	width: 100%;
	display: block;
}
#Links {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: none;
	font-family: Verdana, Geneva, sans-serif;
	font-size: x-small;
	color: #999;
	font-weight: bold;
}
#Info {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Publicidad {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Directorio {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	font-family: Verdana, Geneva, sans-serif;
	font-size: medium;
}
#FooterEnlaces {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Footer {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	font-family: Verdana, Geneva, sans-serif;
	font-size: x-small;
	color: #FFF;
	background-image: url(Imagenes/Footerbackground.jpg);
	text-align: center;
}
#Titulo {
	clear: both;
	float: left;
	margin-left: 0;
	width: 37.5%;
	display: block;
}
#Ver_mas {
	clear: both;
	float: right;
	margin-left: 0;
	width: 58.3333%;
	display: block;
	font-family: Verdana, Geneva, sans-serif;
	font-size: small;
	color: #03F;
}
#Directorio_Movil {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	font-family: Verdana, Geneva, sans-serif;
	font-size: x-large;
	color: #009;
	text-decoration: none;
}
#Contenido {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: none;
}

/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) {
.gridContainer {
	width: 90.675%;
	padding-left: 1.1625%;
	padding-right: 1.1625%;
	background-color: #FFF;
}
#LayoutDiv1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Header {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-image: url(Imagenes/Encabezadobackground1.jpg);
}
#Header_Logo {
	clear: both;
	float: left;
	margin-left: 0;
	width: 48.7179%;
	display: block;
}
#Header_Info {
	clear: none;
	float: left;
	margin-left: 2.5641%;
	width: 48.7179%;
	display: block;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: small;
	color: #FFF;
	text-align: center;
}
#Header_Links {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	font-family: "Lucida Console", Monaco, monospace;
	font-size: large;
	color: #FF6;
	background-color: #009;
	text-align: center;
}
#Facebook_Like {
	clear: both;
	float: left;
	margin-left: 0;
	width: 35.8974%;
	display: block;
}
#Twitter_Follow {
	clear: none;
	float: left;
	margin-left: 2.5641%;
	width: 48.7179%;
	display: block;
}
#Twett_This {
	clear: both;
	float: left;
	margin-left: 0;
	width: 35.8974%;
	display: block;
}
#Google_Plus {
	clear: none;
	float: left;
	margin-left: 2.5641%;
	width: 10.2564%;
	display: block;
}
#Others {
	clear: none;
	float: left;
	margin-left: 2.5641%;
	width: 100%;
	display: block;
}
#Links {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	font-family: Verdana, Geneva, sans-serif;
	font-size: small;
	font-weight: normal;
	color: #999;
}
#Info {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Publicidad {
	clear: none;
	float: left;
	margin-left: 2.5641%;
	width: 74.3589%;
	display: block;
}
#Directorio {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	font-family: Verdana, Geneva, sans-serif;
	font-size: small;
}
#FooterEnlaces {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: none;
}
#Footer {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	font-family: Verdana, Geneva, sans-serif;
	font-size: x-small;
	color: #FFF;
	background-image: url(Imagenes/Footerbackground.jpg);
	text-align: center;
}
#Titulo {
	clear: both;
	float: left;
	margin-left: 0;
	width: 10.2564%;
	display: block;
}
#Ver_mas {
	clear: both;
	float: right;
	margin-left: 0;
	width: 35.8974%;
	display: block;
	font-family: Verdana, Geneva, sans-serif;
	font-size: small;
	color: #03F;
}
#Directorio_Movil {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: none;
}
#Contenido {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
}

/* Desktop Layout: 769px to a max of 980px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px) {
.gridContainer {
	width: 88.5%;
	max-width: 980px;
	padding-left: 0.75%;
	padding-right: 0.75%;
	margin: auto;
	background-color: #FFF;
	font-family: Verdana, Geneva, sans-serif;
	font-size: small;
}
#LayoutDiv1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Header {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-image: url(Imagenes/Encabezadobackground.jpg);
	background-repeat: repeat-x;
}
#Header_Logo {
	clear: both;
	float: left;
	margin-left: 0;
	width: 49.1525%;
	display: block;
}
#Header_Info {
	clear: none;
	float: left;
	margin-left: 1.6949%;
	width: 49.1525%;
	display: block;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: small;
	color: #FFF;
	text-align: center;
	font-weight: normal;
}
#Header_Links {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	font-family: "Lucida Console", Monaco, monospace;
	font-size: x-large;
	color: #FF9;
	text-align: center;
	font-weight: normal;
	background-color: #009;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#Ver_mas {
	clear: both;
	float: right;
	margin-left: 0;
	width: 49.1525%;
	display: block;
	font-family: Verdana, Geneva, sans-serif;
	font-size: small;
	color: #00F;
}
#Facebook_Like {
	clear: both;
	float: left;
	margin-left: 0;
	width: 32.2033%;
	display: block;
}
#Twitter_Follow {
	clear: none;
	float: left;
	margin-left: 1.6949%;
	width: 32.2033%;
	display: block;
}
#Twett_This {
	clear: none;
	float: left;
	margin-left: 10.1694%;
	width: 15.2542%;
	display: block;
}
#Google_Plus {
	clear: none;
	float: left;
	margin-left: 1.6949%;
	width: 6.7796%;
	display: block;
}
#Others {
	clear: both;
	float: left;
	margin-left: 0;
	width: 15.2542%;
	display: block;
}
#Links {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	font-family: Verdana, Geneva, sans-serif;
	font-size: small;
	font-style: normal;
	font-weight: normal;
	color: #666;
	font-variant: normal;
	text-transform: none;
	text-align: left;
}
.BusquedaRapida {
	font-family: Verdana, Geneva, sans-serif;
	font-size: medium;
	color: #F00;
}
#Info {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Publicidad {
	clear: none;
	float: left;
	margin-left: 1.6949%;
	width: 74.5762%;
	display: block;
}
#Directorio {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	font-family: Verdana, Geneva, sans-serif;
	font-size: small;
}
#FooterEnlaces {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: none;
}
#Footer {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-image: url(Imagenes/Footerbackground.jpg);
	font-family: Verdana, Geneva, sans-serif;
	font-size: x-small;
	color: #FFF;
	text-align: center;
}
#Titulo {
	clear: both;
	float: left;
	margin-left: 0;
	width: 15.2542%;
	display: block;
}
#Directorio_Movil {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: none;
}
#Contenido {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
}
.Destacados {
	font-family: Verdana, Geneva, sans-serif;
	font-size: small;
	color: #06F;
}
.Publicidad {
	font-family: Verdana, Geneva, sans-serif;
	font-size: small;
	color: #FF0000;
	background-color: #FFF;
	font-weight: normal;
	font-style: normal;
}
.Publicidad_Color {
	color: #000;
	background-color: #FFF;
	font-family: Verdana, Geneva, sans-serif;
	font-size: x-small;
}
.Titulo {
	font-family: Verdana, Geneva, sans-serif;
	font-size: small;
	color: #039;
	text-align: center;
}
#Header #Header_Info p a:link {
	font-family: Verdana, Geneva, sans-serif;
	font-size: small;
	color: #FFF;
	text-decoration: none;
}
#Header #Header_Info p a:hover, #Header #Header_Info p a:active {
	font-family: Verdana, Geneva, sans-serif;
	font-size: medium;
	color: #FF0;
}
#Header #Header_Info p a:visited {
	font-family: Verdana, Geneva, sans-serif;
	font-size: small;
	color: #FFF;
}#Header #Header_Links #Ver_mas a:link {
	font-family: Verdana, Geneva, sans-serif;
	font-size: small;
	font-weight: bold;
	color: #CCC;
	text-decoration: none;
}
#Header #Header_Links #Ver_mas a:visited {
	font-family: Verdana, Geneva, sans-serif;
	font-size: small;
	font-weight: normal;
	color: #CCC;
	text-decoration: none;
}
#Header #Header_Links #Ver_mas a:hover, #Header #Header_Links #Ver_mas a:active {
	font-family: Verdana, Geneva, sans-serif;
	font-size: small;
	color: #F00;
	font-style: italic;
}
.FloatLeft {
	float: left;
	margin-right: 10px;
}
.Letra_Movil {
	font-family: Verdana, Geneva, sans-serif;
	font-size: large;
	font-weight: bold;
	color: #03C;
	text-align: center;
}
.Zona {
	font-family: Verdana, Geneva, sans-serif;
	font-size: small;
	color: #FFF;
	background-color: #09F;
}
